:root {
  --large-screen: 1200px;
  --small-screen: 600px;

  --spacing-normal: 20px;

  --transition-timer-navside: 0.2s;

  --sidebar-expanded-width: 240px;

  --header-height: 68px;

  --mini-gap: 5px;
  --small-gap: 10px;
  --normal-gap: 20px;
  --large-gap: 30px;

  --primary: #402560;
  --white: #ffffff;
  --black: #000000;
  --purple-800: #402560;
  --purple-600: #703fab;
  --purple-500: #705db6;
  --purple-300: #808ed0;
  --purple-200: #bec6ea;
  --purple-100: #e8ecfe;
  --neutralLight-600: #83817e;
  --neutralLight-500: #b4b2b0;
  --neutralLight-300: #eaeaea;
  --neutralLight-200: #f3f3f3;
  --neutralLight-100: #f3f2f1;
  --blue-800: #003e5b;
  --blue-600: #006696;
  --blue-500: #5598da;
  --blue-300: #77b5f1;
  --blue-200: #9bbfe3;
  --blue-100: #e8f4ff;
  --green-800: #005012;
  --green-600: #168a2f;
  --green-500: #21c044;
  --green-300: #51cc6c;
  --green-200: #7def96;
  --lime-800: #294703;
  --lime-600: #5b891f;
  --lime-500: #78be1e;
  --lime-300: #a4da5e;
  --lime-200: #c3f97d;
  --red-800: #520312;
  --red-600: #8c1228;
  --red-500: #c80a2d;
  --red-300: #d6435e;
  --red-200: #f38599;
  --red-100: #fdd1d9;
  --gray-800: #201f1e;
  --gray-600: #6d6c6c;
  --gray-500: #828282;
  --gray-400: #828282;
  --gray-300: #bdbdbd;
  --gray-200: #fafafa;
  --gray-100: #fcfbff;
  --gray-30: #edebe9;
  --aqua-800: #0d6069;
  --aqua-600: #1997a4;
  --aqua-500: #00b7ca;
  --aqua-300: #66cbd6;
  --aqua-200: #a8e9f0;
  --orange-800: #751e11;
  --orange-600: #c53a24;
  --orange-500: #ef481c;
  --orange-300: #ed7733;
  --orange-200: #f09f3a;
  --yellow-800: #9a7d1d;
  --yellow-600: #d9c833;
  --yellow-500: #ffd23e;
  --yellow-300: #ffde70;
  --yellow-200: #ffeba8;
  --blue-privia: #4925bb;
  --blue-privia-800: #4925bb;
  --blue-privia-600: #5335b8;
  --blue-privia-500: #542cd6;
  --blue-privia-300: #6e58b6;
  --blue-privia-200: #6e5ab1;
  --blue-privia-100: #7663b4;
}

.accordion {
  --background-blue: #5598da1a;
  --background-red: #f385991a;
  --background-yellow: #ffeba833;

  --border-blue: solid 1px #5598da4d;
  --border-red: solid 1px #c80a2d4d;
  --border-yellow: solid 1px #ffd23e80;
}

body {
  background: var(--white);
}

body.cursor-wait {
  cursor: wait;
}

b,
strong {
  font-weight: bold;
}

p {
  font-size: inherit;
}

.header {
  background: #fff;
  background: linear-gradient(
    120deg,
    rgba(0, 255, 185, 0.5) 0,
    rgba(142, 145, 255, 0.51) 100%
  ) !important;
}

.navbar-menu .nav-item.active {
  background: #f0fff2;
}

.btn:focus {
  outline: none;
  box-shadow: none;
}

/* FORMS */
form div.required label.control-label:after {
  content: " * ";
  color: indianred;
}

.has-success:after,
.has-danger:after {
  font-family: "Font Awesome 5 Free";
  top: 36px;
  right: 24px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #333;
  -webkit-box-shadow: 0 0 0px 0px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}

.desc:after,
.asc:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f15e";
  padding-left: 5px;
}

.asc:after {
  content: "\f15d";
}

.has-success:after,
.has-danger:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
}

.has-success:after {
  content: "\f00c";
}

.has-danger:after {
  content: "\f12a";
}

.has-danger .form-control,
.has-danger
  > .select2
  > .selection
  > .select2-selection.select2-selection--single {
  border-color: indianred;
}

.has-danger .form-control,
.has-danger
  > .select2
  > .selection
  > .select2-selection.select2-selection__rendered {
  border-color: indianred;
}

.has-danger .help-block {
  color: indianred;
  font-size: 0.75rem;
}

.custom-control-alternative .custom-control-label::before {
  border: 0;
  box-shadow: 1px 2px 3px rgba(50, 50, 93, 0.21), 0 1px 0 rgba(0, 0, 0, 0.04);
  background: #efefef;
  transform: scale(1.1);
}

.hint-block {
  font-size: 0.8rem;
  font-style: italic;
  margin-top: 5px;
}

.hint-block:before {
  font-family: "Font Awesome 5 Free";
  content: "\f059";
  padding-right: 5px;
  font-style: normal;
}

.editing {
  opacity: 0.3;
}

.input-transparent,
.input-transparent:focus {
  border: 0;
  background: transparent;
  padding: 3px;
  outline: transparent;
}

.category .input-transparent {
  color: #3d475e;
  font-weight: bolder;
}

.input-transparent:focus:not(:read-only) {
  outline: 2px dashed #999;
}

/* /FORMS */

#categories > .category .category-border {
  border-left: 6px solid;
}

#categories .children .category-border {
  border-left: #888 6px solid;
}

.add-item-button,
.add-item-button:focus {
  border: 2px dashed #eaeaea;
  color: #777;
  font-size: small;
  width: 100%;
  background: transparent;
  padding: 10px;
  border-radius: 10px;
  cursor: pointer;
  outline: 0;
}

.primary-button {
  min-width: 79px;
  min-height: 32px;
  background: var(--blue-privia) !important;
  color: var(--white) !important;
  font-weight: 600 !important;
  border-radius: 2px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  gap: 5px;
}

.primary-button:hover {
  background: var(--blue-privia-500) !important;
  color: var(--white);
  transition: 0.4s;
}

.default-button {
  min-width: 79px;
  min-height: 32px;
  background: var(--white) !important;
  color: var(--blue-privia-600) !important;
  font-weight: 600 !important;
  border: solid 1px var(--blue-privia-600) !important;
  border-radius: 2px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  gap: 5px;
}

.link-button {
  border: none !important;
  font-weight: 600;
  font-size: 14px;
  color: var(--gray-600) !important;
}

/* NOTIFICATIONS */
.wrapper {
  display: block;
}

#notifications {
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  /* top layer */
  z-index: 9999;
  transition: all 0.3s;
  overflow-y: scroll;
  background: #252424;
}

#notifications.active {
  right: 0px;
}

.overlay {
  display: none;
  left: 0;
  top: 0;
  position: fixed;
  /* full screen */
  width: 100vw;
  height: 100vh;
  /* transparent black */
  background: rgba(0, 0, 0, 0.7);
  /* middle layer, i.e. appears below the sidebar */
  z-index: 998;
  opacity: 0;
  /* animate the transition */
  transition: all 0.5s ease-in-out;
}

/* display .overlay when it has the .active class */
.overlay.active {
  display: block;
  opacity: 1;
}

.mCustomScrollBox:focus {
  outline: 0;
}

.priority3:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f508";
  padding-right: 1.2em;
  color: goldenrod;
  font-size: 1.2rem;
}

.priority2:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f12a";
  padding-right: 1.5em;
  color: indianred;
}

.border-priority-2 {
  border-left: 4px solid indianred;
}

.border-priority-1 {
  border-left: 4px solid #ea9e60;
}

.border-priority-0 {
  border-left: 4px solid #ccc;
}

/* /NOTIFICATIONS */

/* CARDS */
.card {
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
  background: var(--white);
  border: solid 1px var(--gray-300);
  border-radius: 10px !important;
  padding: 24px !important;
  min-height: 276px;
}

.card-header,
.card-body,
.card-footer {
  background: var(--white);
  padding: 0px;
}

/*.cards-dashboard .card-body {*/
/*    min-height: 115px;*/
/*}*/

/* /CARDS */

/* ALERTS */
.alert-danger {
  color: #dd5555;
  background: #f1afaf2b;
  border: 0;
}

.alert-gray {
  color: #222;
  background: #fefefe;
  box-shadow: 0 1px 3px rgba(50, 50, 93, 0.15), 0 1px 0 rgba(0, 0, 0, 0.02) !important;
  border: 0 !important;
  padding: 10px 10px 3px;
}

/* /ALERTS */

/* MODAL */
#modal {
  z-index: 1072;
}

#modal-lg {
  z-index: 1073;
}

.modal-backdrop {
  opacity: 0.1 !important;
}

.martinelli-modal-header {
  display: flex;
  justify-content: start;
  align-items: center;
}

.martinelli-modal-header > .close {
  font-size: 2rem;
}

.martinelli-modal-body {
}

.martinelli-modal-footer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/* /MODAL */

/* PROGRESS */
.progress {
  height: 17px;
  margin-bottom: 0;
  margin-top: 5px;
}

/* /PROGRESS */

.btn:not(:last-child) {
  margin-right: 0.33rem;
}

a > span {
  font-weight: 400;
}

a.btn > i {
  margin-right: 0 !important;
}

.card.card-grey,
.card-grey .card-header,
.card-grey .card-body {
  background: #dadada;
}

.card-boards {
  display: flex;
  column-count: auto;
  flex-wrap: nowrap;
}

.card-boards > .card {
  flex: 1;
  margin-right: 10px;
}

.card-boards ::-webkit-scrollbar {
  width: 0;
}

.small-scroller ::-webkit-scrollbar {
  height: 3px !important;
}

.small-scroller ::-webkit-scrollbar-track {
  background: #b7b7b7 !important;
}

.scroll-thin ::-webkit-scrollbar {
  height: 3px !important;
  width: 3px !important;
}

.scroll-thin ::-webkit-scrollbar-thumb {
  background: #ccc;
}

.scroll-thin ::-webkit-scrollbar-track {
  background: #fbfbfb;
}

.week-boards > div:not(:last-child) {
  border-right: 1px solid #cccccc;
}

.click-view {
  cursor: pointer;
}

.avatar-sm {
  width: 28px;
  height: 28px;
  font-size: 0.7rem;
}

body {
  background-color: #ffffff !important;
}

.panelSelected + span.select2 .select2-selection.select2-selection--single {
  background: transparent !important;
  margin-top: -34px;
  margin-left: 10px;
  border: 0;
  box-shadow: none !important;
}

.panelSelected
  + span.select2
  .select2-selection.select2-selection--single
  .select2-selection__rendered {
  color: #fff;
}

.panelSelected
  + span.select2
  .select2-selection.select2-selection--single
  .select2-selection__arrow
  b {
  border-color: #fff transparent transparent transparent;
  margin-left: 5px;
}

.bgcolor-sidebar {
  background-color: #f5f5f5;
}

.navbar-vertical.navbar-expand-xl .navbar-nav {
  margin-top: var(--normal-gap);
  margin-left: 0px;
  margin-right: 0px;
}

.navbar-vertical.navbar-expand-xl .navbar-nav:has(.sidebar-contexto-name) {
  margin-top: 30px;
}

.navbar-vertical.navbar-expand-xl .navbar-nav .nav-item a span {
  text-decoration: none;
  white-space: normal !important;
  font-size: 1rem;
}

.navbar-vertical.navbar-expand-xl .navbar-nav .nav-item.item-active a span {
  color: var(--blue-privia-500);
  font-weight: 600 !important;
}

.navbar-vertical.navbar-expand-xl .navbar-nav .nav-item:not(.item-active) a {
  color: var(--gray-300);
  font-weight: 400;
}

.navbar-vertical.navbar-expand-xl
  .navbar-nav
  .nav-item.item-active:not(.sidebar-contexto-name) {
  color: var(--blue-privia-500) !important;
  background: var(--neutralLight-300) !important;
  border-left: solid 3px var(--blue-privia-500) !important;
}

.navbar-vertical.navbar-expand-xl
  .navbar-nav
  .nav-item:not(.sidebar-contexto-name) {
  background: transparent !important;
  border-left: solid 3px transparent !important;
}

.navbar-vertical.navbar-expand-xl
  .navbar-nav
  .nav-item:not(.item-active)
  a:hover {
  color: var(--gray-500) !important;
}

.navbar-vertical.navbar-expand-xl .nav-item i {
  font-size: 1.25rem;
  color: inherit !important;
}

.navbar-vertical.navbar-expand-xl .nav-item.nav-item.item-active i {
  font-size: 1.25rem;
  color: var(--blue-privia-500) !important;
}

/* #sidenav-main {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
} */

main > aside {
  display: none !important;
}

main > aside ul a {
  height: 3rem;
}

main > aside[display="none"] + .main-content {
  width: 100vw !important;
  height: calc(100vh - var(--header-height));
}

/* 
    Para resoluções maiores que 1200px de largura.
    Mostra a sidebar e descreve seu comportamento tanto aberta quando fechada.
*/
@media (min-width: 1200px) {
  main > aside {
    display: flex !important;
  }

  /*  Aparencia sidebar ampliada */
  main > aside:not(.minimal-sidebar) {
    /* width: 100% !important; */
    border-right: solid 1px var(--gray-300) !important;
    padding: 0 !important;
    min-width: fit-content !important;
    max-width: 240px !important;
    -webkit-transition: width var(--transition-timer-navside) ease-in-out;
    -ms-transition: width var(--transition-timer-navside) ease-in-out;
    transition: width var(--transition-timer-navside) ease-in-out;
    width: var(--sidebar-expanded-width) !important;
  }

  /* Espaçamento do main-content da sidebar ampliada*/
  main > aside:not(.minimal-sidebar) + .main-content {
    -webkit-transition: margin-left var(--transition-timer-navside) ease-in-out;
    -ms-transition: margin-left var(--transition-timer-navside) ease-in-out;
    transition: margin-left var(--transition-timer-navside) ease-in-out;
    margin-left: var(--sidebar-expanded-width) !important;
  }

  /* Aparencia sidebar minimizada */
  main > aside.minimal-sidebar {
    width: 100% !important;
    border-right: solid 1px var(--gray-300) !important;
    padding: 0 !important;
    width: fit-content !important;
    -webkit-transition: width var(--transition-timer-navside) ease-in-out;
    -ms-transition: width var(--transition-timer-navside) ease-in-out;
    transition: width var(--transition-timer-navside) ease-in-out;
  }

  /*  Espaçamento do main-content da sidebar minimizada */
  main > aside.minimal-sidebar + .main-content {
    -webkit-transition: margin-left var(--transition-timer-navside) ease-in-out;
    -ms-transition: margin-left var(--transition-timer-navside) ease-in-out;
    transition: margin-left var(--transition-timer-navside) ease-in-out;
    width: calc(100vw - 3px - (1.5rem * 2) - 2em - 1px);
    margin-left: calc(3px + (1.5rem * 2) + 2em + 1px) !important;
  }

  :not(.minimal-sidebar) .sidebar-icon-container {
    width: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
  }

  main > aside:not(.minimal-sidebar) .container-fluid {
    max-width: calc(var(--sidebar-expanded-width) - 1px);
  }

  .minimal-sidebar .sidebar-icon-container {
    width: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
  }

  :not(.minimal-sidebar) .sidebar-contexto-name {
    display: flex;
    max-width: 80%;
    align-self: center;
    margin-bottom: 30px;
    align-items: flex-start;
  }

  :not(.minimal-sidebar) .sidebar-contexto-name a {
    display: inline-flex;
    text-decoration: none !important;
    gap: 5px;
  }

  :not(.minimal-sidebar) .sidebar-contexto-name a span {
    font-size: 1rem;
    font-weight: 600 !important;
    color: var(--blue-privia-500) !important;
    text-align: left;
  }

  :not(.minimal-sidebar) .sidebar-contexto-name a span:hover {
    color: var(--blue-privia-600) !important;
  }

  .minimal-sidebar .sidebar-contexto-name a span:last-child {
    display: none;
  }
}

main > aside.minimal-sidebar li:not(.sidebar-contexto-name) span {
  display: none !important;
}

.sidebar {
  /* top: 68px; */
  margin-top: 68px;
  padding: 0px;
}

/* @media (min-width: 1200px) {} */

.navbar-brand {
  margin-top: 35px !important;
}

.textmenu {
  background-color: transparent !important;
  bottom: 0px !important;
  color: rgb(162 169 176) !important;
  font-family: "Inter", Helvetica, Arial, serif !important;
  font-size: 21px !important;
  font-style: normal !important;
  font-weight: 400 !important;
  height: 75px !important;
  left: calc(103.87% - 205px) !important;
  letter-spacing: 0px !important;
  line-height: 35px !important;
  text-align: left !important;
  white-space: nowrap !important;
  width: 197px !important;
  padding-left: 79px !important;
}

.textmenu .fas {
  font-size: 21px !important;
}

.textmenu .far {
  font-size: 21px !important;
}

.navbar-menu .nav-item.active {
  background-color: transparent !important;
  color: black !important;
}

.navbar-menu .nav-item.active a {
  background-color: transparent !important;
  color: black !important;
}

.container-fluid {
  align-items: revert;
}

.container-fluid > ul {
  width: inherit;
}

.main-content {
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  padding: 0px !important;
  background-color: #ffffff !important;
  color: var(--black) !important;
  gap: var(--normal-gap);
  width: calc(100vw - var(--sidebar-expanded-width));
  min-height: calc(100vh - var(--header-height));
}

.header {
  background: #fff !important;
}

/* .main-content .container-fluid {
    padding-left: 90px !important;
    padding-right: 39px !important;
} */

.my-name {
  font-family: "Inter", Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
}

.text-sair {
  margin-right: 7px !important;
  background-color: transparent;
  color: rgb(162 169 176);
  font-family: "Inter", Helvetica, Arial, serif;
  font-style: normal;
  font-weight: 400;
  height: 25px;
  left: 0px;
  letter-spacing: 0px;
  line-height: 25px;
  top: calc(50% - 12px);
  white-space: nowrap;
  width: 53.73%;
}

.botao-sair {
  color: rgb(162 169 176) !important;
  font-family: "Inter", Helvetica, Arial, serif;
  font-style: normal !important;
  font-weight: 400 !important;
}

.border30 {
  border-radius: 30px !important;
}

.height215 {
  height: 215px !important;
}

.height125 {
  height: 125px !important;
}

.paddingright30 {
  padding-right: 30px !important;
}

.margintop20 {
  margin-top: 20px !important;
}

.pdleft14 {
  padding-left: 14px !important;
  background-color: transparent;
  height: 20px;
  letter-spacing: 0px;
  line-height: 21px;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  color: black;
  font-family: "Inter", Helvetica, Arial, serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.pdright14 {
  padding-right: 14px !important;
  background-color: transparent;
  height: 20px;
  letter-spacing: 0px;
  line-height: 21px;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  color: black;
  font-family: "Inter", Helvetica, Arial, serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.pdtop14 {
  padding-top: 14px !important;
}

.pdleft10 {
  padding-left: 10px !important;
}

.pdleft30 {
  padding-left: 30px !important;
}

.textodourado {
  color: #dcc437 !important;
}

.text-purple {
  color: var(--blue-privia-500) !important;
}

.font26 {
  font-size: 26px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.font60 {
  font-size: 60px !important;
}

.font40 {
  font-size: 40px !important;
}

.font12 {
  font-size: 12px !important;
}

.font12 a {
  font-size: 12px !important;
}

.btgray {
  border-top: solid 1px #dee2e6;
}

.pt8 {
  padding-top: 8px;
}

.lineheight90 {
  line-height: 90px;
}

.colorblack {
  color: rgba(49, 49, 49, 1) !important;
}

.row-click-view {
  cursor: pointer;
}

/* o codigo da tabela começa aqui */
.content-filter-table {
  height: 40px;
  margin: 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 0px;
}

.risk {
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 2px 8px 4px;
  gap: 10px;
  position: absolute;
  height: 24px;
  border-radius: 4px;
}

.button-filter {
  background: var(--blue-privia-600);
  color: var(--white);
  border: none;
}

.button-filter:hover {
  background: var(--blue-privia-500);
  color: var(--white);
}

.filter-container {
  display: flex;
  flex-direction: row;
  color: var(--gray-600);
  align-items: center;
}

.button-search-filter {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.input-filter {
  background: var(--white);
  border: 1px solid var(--gray-500);
  border-radius: 2px;
}

.main-content-helper {
  margin-top: 25px;
  padding: 0px !important;
}

.profile {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--blue-privia-200);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: bolder;
}

.dropdown-item:active {
  color: var(--gray-800) !important;
  background: var(--white) !important;
}

header + main {
  margin-top: 68px;
}

.padding-lgpd {
  padding: 30px !important;
  padding-bottom: 0px !important;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
}

.flex-mae {
  display: flex;
  flex-direction: column;
  gap: var(--normal-gap);
  margin: var(--normal-gap);
}

.flex-mae .cardwhite.card {
  margin: 0px !important;
}

.header-card {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: nowrap;
}

.footer-card {
  text-align: left;
  display: flex;
  align-self: flex-start;
  margin-top: auto;
}

.fa-times-circle {
  color: var(--red-500);
}

.fa-exclamation-circle {
  color: var(--bs-warning);
}

.fa-check-circle {
  color: var(--green-500);
}

/* Martinelli-pills e martinelli-link */
.martinelli-pills .martinelli-link {
  width: fit-content !important;
  border-radius: 0px !important;
  box-shadow: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--gray-300) !important;
  font-weight: 400;
  font-size: 1rem;
  gap: 1rem;
}

.martinelli-pills .nav-items {
  padding: 0px !important;
}

.martinelli-pills .martinelli-link:hover {
  color: var(--gray-600) !important;
}

.martinelli-pills .martinelli-link.active {
  border-bottom: solid 3px var(--blue-privia-500) !important;
  color: var(--blue-privia-500) !important;
  font-weight: 600;
  background: transparent !important;
}

/* /martinelli-pills + martinelli-link */

/* Martinelli-table */
.table-wrapper {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
  height: auto;
  max-height: 1000px;
}

table.martinelli-table {
  width: 100% !important;
  margin-bottom: 1rem !important;
  background-color: transparent !important;
  border-collapse: collapse !important;
}

table.martinelli-table * {
  font-size: 1rem !important;
  white-space: normal;
}

table.martinelli-table td {
  border-bottom: none;
}

table.martinelli-table td,
table.martinelli-table th {
  padding: 0.9rem !important;
  vertical-align: top !important;
}

table.martinelli-table thead th {
  font-size: 1rem;
  font-weight: 600 !important;
  color: var(--gray-800);
  border-top: none !important;
  border-bottom: none !important;
  vertical-align: bottom !important;
}

table.martinelli-table tbody * {
  color: var(--gray-600);
  font-weight: 400;
}

table.martinelli-table tbody tr {
  text-align: inherit !important;
  border-top: 1px solid var(--gray-300) !important;
  border-bottom: none !important;
}

table.martinelli-table tbody th,
table.martinelli-table tbody td {
  border: 0px !important;
}

table.martinelli-table td.options-dropdown {
  text-align: right;
  max-width: 60px;
}

/* martinelli-table */

/* breadcrumbs */

.breadcrumb {
  background: transparent;
  margin: 0px !important;
}

.breadcrumb li + li::before {
  content: ">";
  margin: 0px 10px;
  font-weight: 400;
}

.breadcrumb a {
  text-decoration: none;
  color: inherit;
}

.breadcrumb li:last-child {
  font-weight: 600;
}

.breadcrumb a:hover {
  color: inherit !important;
  text-decoration: underline;
}

/* /breadcrumbs */

/* offcanvas */
.offcanvas {
  box-shadow: 0px 0px 70px 1px #000000bb;
}

.offcanvas-end {
  width: 48vw !important;
  padding: 0px 1rem;
}

.offcanvas-header h1,
.offcanvas-especifico-header h1,
.offcanvas-body label,
.offcanvas-especifico-body label {
  color: var(--gray-800);
  font-weight: 600;
}

.offcanvas-header,
.offcanvas-especifico-header {
  padding: 2rem 1rem 1rem 1rem !important;
}

.offcanvas-header h1,
.offcanvas-especifico-header h1 {
  font-size: 1.75rem;
  color: var(--black);
}

.offcanvas-body div.row > label,
.offcanvas-body div.row > p,
.offcanvas-body div.row > ul,
.offcanvas-especifico-body div.row > * {
  padding-right: 0px;
  padding-left: 0px;
}

.offcanvas-body div.row,
.offcanvas-especifico-body div.row {
  margin-inline: 0px !important;
}

.offcanvas-body,
.offcanvas-especifico-body {
  overflow-y: visible !important;
  overflow-x: hidden;
  padding: 0rem 1rem;
}

.offcanvas-body .row > * {
  padding-left: 0px;
}

.offcanvas-body .row > *:last-child {
  padding-right: 0px;
}

/* /offcanvas */

/* Gauge */
.gauge-container.one > .gauge > .dial {
  stroke: #f1f1f1 !important;
  stroke-width: 7 !important;
}

.gauge-container.one > .gauge > .value {
  stroke-width: 7 !important;
}

.value-text {
  font-family: revert !important;
  font-size: 1.4rem !important;
  font-style: normal;
  font-weight: 600 !important;
  color: var(--gray-300) !important;
  cursor: default;
}

.value-text::after {
  content: "%";
}

/* /gauge */

/* Estilos rápidos */
.font-weight-600 {
  font-weight: 600;
}

.gray-800 {
  color: var(--gray-800);
}

.font-weight-400 {
  font-weight: 400;
}

.gray-600 {
  color: var(--gray-600);
}

/* /estilos rapidos */

/* Martinelli-card */
@media (max-width: 1000px) {
  .martinelli-card {
    grid-template-columns: 1fr 1fr !important;
  }
}

.martinelli-card {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;

  gap: var(--normal-gap);

  border: solid 1px var(--gray-300);
  border-left: none;
  /* border-left: solid 3px var(--blue-privia-500); */
  background: var(--gray-200);
  border-radius: 4px;
  overflow: hidden;

  font-size: 1rem;
  font-weight: 400;
  color: var(---gray-800);
}

.martinelli-card > * {
  padding: 1rem 2rem;
}

.martinelli-card > *:first-child {
  border-left: solid 4px var(--blue-privia-500);
}

.martinelli-card > div > div:first-child {
  font-weight: 600;
  color: var(--black);
}

.martinelli-card + .martinelli-card {
  margin-top: var(--normal-gap);
}

/* /martinelli-card */

/* Jstree */

.jstree-icon.jstree-checkbox,
.jstree-no-dots .jstree-closed > .jstree-ocl,
.jstree-no-dots .jstree-open > .jstree-ocl {
  background-image: none;
  background-position: initial;

  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-size: inherit;
  font-style: normal !important;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jstree-icon.jstree-checkbox:before {
  content: "\f0c8";
  font-weight: 500;
  color: var(--gray-300);
  font-size: 1.1rem;
}

.jstree-default-large.jstree-checkbox-selection
  .jstree-clicked
  > .jstree-checkbox:before,
.jstree-default-large .jstree-checked > .jstree-checkbox:before {
  content: "\f14a";
  font-size: 1.1rem;
  font-weight: 900;
  color: var(--blue-privia-500);
  margin-right: 2px;
}

.jstree-default-large > .jstree-no-dots .jstree-leaf > .jstree-ocl:before {
  content: "├";
  color: #e1e1e1;
  /* font-weight: 900; */
  font-weight: 0;
  font-size: 1.7rem;
}

.jstree-default-large
  > .jstree-no-dots
  ul
  > li.jstree-leaf:last-child
  > .jstree-ocl:before {
  content: "└";
  color: #e1e1e1;
  /* font-weight: 900; */
  font-weight: 0;
  font-size: 1.7rem;
}

.jstree-default-large > .jstree-no-dots .jstree-closed > .jstree-ocl:before {
  content: "\f0d7";
  font-weight: 900;

  /* content: "\f150";
    font-weight: 500; */

  font-size: 1.1rem;
  line-height: 2rem;
}

.jstree-default-large > .jstree-no-dots .jstree-open > .jstree-ocl:before {
  content: "\f0d8";
  font-weight: 900;

  /* content: "\f151";
    font-weight: 500; */

  font-size: 1.1rem;
  line-height: 1.1rem;
}

input[type="file"]::file-selector-button {
  height: calc(2.75rem + 2px);
}

.bg-gray {
  color: #000;
  background-color: #d2d6de !important;
}
.bg-gray-light {
  background-color: #f7f7f7;
}
.bg-black {
  background-color: #111 !important;
}
.bg-red {
  background-color: #dd4b39 !important;
}
.bg-yellow {
  background-color: #f39c12 !important;
}
.bg-aqua {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue {
  background-color: #3c8dbc !important;
}
.bg-green {
  background-color: #00a65a !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #605ca8 !important;
}
.bg-maroon {
  background-color: #d81b60 !important;
}
.bg-gray-active {
  color: #000;
  background-color: #b5bbc8 !important;
}
.bg-black-active {
  background-color: #000000 !important;
}
.bg-red-active {
  background-color: #d33724 !important;
}
.bg-yellow-active {
  background-color: #db8b0b !important;
}
.bg-aqua-active {
  background-color: #00a7d0 !important;
}
.bg-blue-active {
  background-color: #005384 !important;
}
.bg-light-blue-active {
  background-color: #357ca5 !important;
}
.bg-green-active {
  background-color: #008d4c !important;
}
.bg-navy-active {
  background-color: #001a35 !important;
}
.bg-teal-active {
  background-color: #30bbbb !important;
}
.bg-olive-active {
  background-color: #368763 !important;
}
.bg-lime-active {
  background-color: #00e765 !important;
}
.bg-orange-active {
  background-color: #ff7701 !important;
}
.bg-fuchsia-active {
  background-color: #db0ead !important;
}
.bg-purple-active {
  background-color: #555299 !important;
}
.bg-maroon-active {
  background-color: #ca195a !important;
}

body {
  font-family: "Graphie-Regular" !important;
  font-style: normal;
  font-weight: 400;
}

main.wrapper {
  margin-top: var(--header-height);
}

.offcanvas-end .container {
  padding-left: 0em;
  padding-right: 0em;
}

.profile {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--blue-privia-200);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: bolder;
}

.dropdown-header {
  padding: 0.5rem 1rem;
  font-weight: 600 !important;
  font-size: 0.875rem;
  text-transform: none;
}

.padding-lgpd {
  min-height: calc(100vh - var(--header-height));
}

/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3a86ff;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1467eb;
}

.header {
  position: fixed;
  top: 0;
  background: var(--blue-privia) !important;
  z-index: 10;
  height: var(--header-height);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}

.title-notification {
  font-weight: 600;
  font-size: 20px;
  color: var(--gray-600);
}

.options-notification {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 10px !important;
  gap: 15px;
}

.notification-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
}

.icon-notifications {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background: var(--blue-300);
  color: var(--blue-600);
  border-radius: 50%;
  margin-right: 18px;
}

.message-notification {
  font-weight: 600;
  font-size: 14px;
  color: var(--gray-800);
}

.message-notification:hover {
  text-decoration: none;
  color: var(--gray-800);
}

.no-notifications-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.wrapper > .navbar-vertical {
  border-right: 1px solid var(--gray-300) !important;
}

.fw-bold {
  font-weight: 500 !important;
}
